[package]
name = "wait-for-process"
version = "0.1.0"
authors = ["Holger Börchers <holger@boerchers.org>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
sysinfo = "0.16.4"